set terminal postscript eps enhanced color
set output "parametristic.eps"


unset border
unset xtics
unset ytics

set arrow from -0.5,0 to 16,0 \
    linestyle 8 linewidth 2
set arrow from 0,-7 to 0,7 \
    linestyle 8 linewidth 2

set parametric
fx(t) = sqrt(6)*t*t
fy(t) = 6*t-t*t*t

set xrange [-0.5:16]
set yrange [-7:7]
set trange [-sqrt(6):sqrt(6)]

set label '0' at -0.33,0.33
set label 'x' at 16, 0.33
set label 'a^3' at 14.75, 0.33
set label 'y' at 0.25, 7

# set style fill transparent solid 0.5 noborder

plot fx(t), fy(t) linecolor rgb '#ffffbb'\
         notitle with filledcurves, \
      fx(t),fy(t) linestyle 1 linewidth 2,\
      t*6*sqrt(6), 0 linestyle 8 linewidth 2\
         notitle
