set terminal epslatex color
set output "sinus-latex.tex"


set ytics -1, 0.25, 1
set ytics nomirror; set xtics nomirror

set xtics -2*pi, pi/2, 2*pi
set xtics add ("$-2\\pi$"-2*pi,\
    "$-\\frac32\\pi$"-3.0/2.0*pi);
set xtics add ("$-\\pi$"-pi, "$-\\frac12\\pi$"-pi/2);
set xtics add ("$\\frac12\\pi$"pi/2, "$\\pi$"pi)
set xtics add ("$\\frac32\\pi$"3*pi/2, "$2\\pi$"2*pi )

set mytics 5
set mxtics 6

unset border
set zeroaxis
set arrow from -2.125*pi,0 to 2.125*pi,0 \
    linestyle 8 linewidth 2
set arrow from 0,-1.25 to 0,1.25 \
    linestyle 8 linewidth 2

set xtics axis
set ytics axis

set xrange [-2*pi:2*pi]
set yrange [-1.25:1.25]

set xtics add (""0)
set ytics add (""0)
set label '0' at -0.375,0.075
set label '$x$' at 2.075*pi,0.125
set label '$y$' at 0.25,1.25
        
plot sin(x) linestyle 3 linewidth 3 title "$\\sin x$"
